@charset "Shift_JIS";

/*&#12506;&#12540;&#12472;&#20840;&#20307;*/
body {
	margin: 0px;
	padding: 0px;
	font-family: "&#65325;&#65331; &#65328;&#12468;&#12471;&#12483;&#12463;", Osaka, "&#12498;&#12521;&#12462;&#12494;&#35282;&#12468; Pro W3", "MS PGothic", sans-serif;
	background: #999999;
	text-align: center;
	color: #221815;
}
/*&#12506;&#12540;&#12472;&#20840;&#20307;&#12521;&#12483;&#12497;&#12540;*/
#wrapper {
	height: auto;
	position: relative;
	width: 780px;
	text-align: left;
	padding: 0px;
	margin: 0px auto;
	background: #FFFFFF;
}
h1 {
	font-size: 9px;
	color: #666666;
	margin: 0px;
	padding: 0px;
	background: url(images/az_co_logo.jpg) no-repeat 7px;
	height: 101px;
	width: 780px;
}
/*&#12504;&#12483;&#12480;&#12540;&#12467;&#12531;&#12486;&#12490;*/
#header {
	margin: 0px;
	padding: 0px;
	width: 780px;
	height: auto;
}
#header a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#header a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#header a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#header a:active {
	color: #FF3300;
}
#header em {
	font-size: 9px;
	color: #3366CC;
	visibility: hidden;
}
#header #topnavi {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 148px;
	width: 127px;
	background: url(images/menu_bg3N.gif) no-repeat left;
}
#header #topnavi ul {
	margin: 0px;
	padding: 10px 0px 0px;
}
#header #topnavi li {
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	font-weight: bold;
}
#header #topnavi2 {
	height: 100px;
	margin: 0px;
	padding: 0px;
	background: url(images/img_azurenet_top1.jpg) no-repeat left;
	float: right;
	width: 653px;
	text-align: right;
}
#header #topnavi3 {
	margin: 0px;
	padding: 10px 5px 0px 0px;
	height: 38px;
	width: 648px;
	background: url(images/img_azurenet_top2.jpg) no-repeat;
	float: right;
	text-align: right;
}
#header #topnavi3 img {
	margin: 0px;
	padding: 0px 0px 0px 100px;
	border-width: 0px;
	float: right;
}
#header #topnavi3 h3 {
	font-size: 9px;
	margin: 0px;
	padding: 0px;
}

#header #topnavi3 #foam {
	margin: 0px;
	padding: 10px 0px 0px;
}


#header #language {
	width: 780px;
	background: url(images/language_top.jpg) no-repeat bottom;
	margin: 0px;
	padding: 0px;
	height: 24px;
}
#header #language p {
	font-size: 11px;
	font-weight: bold;
	color: #0033CC;
	line-height: 11px;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
/*&#12467;&#12531;&#12486;&#12531;&#12484;&#12467;&#12531;&#12486;&#12490;*/
#contents {
	width: 780px;
	height: 1132px;
	padding: 0px 0px 10px;
	margin: 0px;
	clear: both;
}
#contents h2 {
	font-size: 14px;
	margin: 0px;
	padding: 24px 0px 5px;
	line-height: 16px;
	background: url(images/tab_intro_h2.jpg) no-repeat left;
	height: 16px;
	text-indent: 3em;
	color: #0F579F;
}
#contents em {
	font-size: 9px;
	color: #3366CC;
	visibility: hidden;
}

/*&#12467;&#12531;&#12486;&#12531;&#12484;&#12467;&#12531;&#12486;&#12490;&#20869;&#12469;&#12452;&#12489;&#12467;&#12531;&#12486;&#12490;*/
#contents #sidenavi {
	float: right;
	width: 350px;
	margin: 20px 0px 0px;
	height: auto;
	padding: 0px;
	text-align: center;
}
#contents #sidenavi a:link {
	color: #333333;
	text-decoration: none;
}
#contents #sidenavi a:visited {
	color: #333333;
	text-decoration: none;
}
#contents #sidenavi a:hover {
	color: #6699FF;
	text-decoration: none;
}
#contents #sidenavi a:active {
	color: #FF3300;
	text-decoration: none;
}
#contents #sidenavi img {
	margin: 0px;
	padding: 0px;
}

#contents #sidenavi p {
	font-size: 11px;
	margin: 0px;
	padding: 0px 0px 10px;
	line-height: 12px;
}
#contents #sidenavi ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#contents #sidenavi li a {
	display: block;
	height: 30px;
	text-decoration: none;
	width: 200px;
	padding: 0px;
	margin: 0px;
	line-height: 14px;
	font-size: 12px;
}
#contents #sidenavi em {
	font-size: 9px;
	color: #0066FF;
	visibility: hidden;
}
#contents #sidenavi h2 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 14px;
}
#contents #sidenavi h3 {
	font-size: 14px;
	line-height: 12px;
	margin: 0px;
	padding: 5px 0px;
	color: #666666;
	text-align: left;
	text-indent: 1em;
}
#contents #sidenavi h4 {
	font-size: 10px;
	line-height: 12px;
	margin: 0px;
	padding: 0px;
}


#contents #sidenavi li#midashi {
	height: 34px;
	margin: 0px;
	padding: 0px;
	background: url(navi/img_midashi-1.html) no-repeat;
}
#contents #sidenavi li#midashi2 {
	height: 34px;
	background: url(navi/img_midashi-2.html) no-repeat;
	margin: 0px;
	padding: 0px;
}
#contents #sidenavi li#midashi3 {
	background: url(navi/img_midashi-3.html) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 34px;
}
#contents #sidenavi li#midashi4 {
	height: 34px;
	background: url(navi/img_midashi-5.html) no-repeat;
	margin: 0px;
	padding: 0px;
}
#contents #sidenavi li#midashi5 {
	height: 30px;
	background: url(navi/img_midashi-4.html) no-repeat;
	margin: 5px 0px 0px;
	padding: 0px;
}
#contents #sidenavi li#midashi6 {
	height: 30px;
	background: url(navi/img_midashi-6.html) no-repeat;
	margin: 5px 0px 0px;
	padding: 0px;
}
#contents #sidenavi li#sn1 a {
	background: url(navi/img_midashi-1sn1.html) no-repeat;

}
#contents #sidenavi li#sn1 a:hover, #contents #sidenavi li#sn1 a:active {
	background: url(navi/img_midashi-1sn1h.html) no-repeat;
}
#contents #sidenavi li#sn2 a {
	background: url(navi/img_midashi-1sn2.html) no-repeat;

}
#contents #sidenavi li#sn2 a:hover, #contents #sidenavi li#sn2 a:active {
	background: url(navi/img_midashi-1sn2h.html) no-repeat;
}
#contents #sidenavi li#sn3 a {
	background: url(navi/img_midashi-1sn3.html) no-repeat;

}
#contents #sidenavi li#sn3 a:hover, #contents #sidenavi li#sn3 a:active {
	background: url(navi/img_midashi-1sn3h.html) no-repeat;
}
#contents #sidenavi li#sn4 a {
	background: url(navi/img_midashi-1sn4.html) no-repeat;

}
#contents #sidenavi li#sn4 a:hover, #contents #sidenavi li#sn4 a:active {
	background: url(navi/img_midashi-1sn4h.html) no-repeat;
}
#contents #sidenavi li#sn5 a {
	background: url(navi/img_midashi-1sn5.html) no-repeat;
}
#contents #sidenavi li#sn5 a:hover, #contents #sidenavi li#sn5 a:active {
	background: url(navi/img_midashi-1sn5h.html) no-repeat;
}
#contents #sidenavi li#sn6 a {
	background: url(navi/img_midashi-2sn1.html) no-repeat;
}
#contents #sidenavi li#sn6 a:hover, #contents #sidenavi li#sn6 a:active {
	background: url(navi/img_midashi-2sn1n.html) no-repeat;
}
#contents #sidenavi li#sn7 a {
	background: url(navi/img_midashi-2sn2.html) no-repeat;
}
#contents #sidenavi li#sn7 a:hover, #contents #sidenavi li#sn7 a:active {
	background: url(navi/img_midashi-2sn2h.html) no-repeat;
}
#contents #sidenavi li#sn8 a {
	background: url(navi/img_midashi-3sn2.html) no-repeat;
}
#contents #sidenavi li#sn8 a:hover, #contents #sidenavi li#sn8 a:active {
	background: url(navi/img_midashi-3sn2n.html) no-repeat;
}
#contents #sidenavi li#sn9 a {
	background: url(navi/img_contact.html) no-repeat;
}
#contents #sidenavi li#sn9 a:hover, #contents #sidenavi li#sn9 a:active {
	background: url(navi/img_contact_h.html) no-repeat;
}
#contents #sidenavi li#sn10 a {
	background: url(navi/img_midashi-4sn1.html) no-repeat;
}
#contents #sidenavi li#sn10 a:hover, #contents #sidenavi li#sn10 a:active {
	background: url(navi/img_midashi-4sn1n.html) no-repeat;
}
#contents #sidenavi li#sn11 a {
}
#contents #sidenavi li#sn11 a:hover, #contents #sidenavi li#sn11 a:active {
}
#contents #sidenavi li#sn12 a {
}
#contents #sidenavi li#sn12 a:hover, #contents #sidenavi li#sn12 a:active {
}
/*&#12467;&#12531;&#12486;&#12531;&#12484;&#12467;&#12531;&#12486;&#12490;&#20869;&#12513;&#12452;&#12531;&#12467;&#12531;&#12486;&#12490;*/
#contents #main {
	float: left;
	width: 405px;
	padding: 0px;
	height: 743px;
	margin: 0px 15px 0px 10px;
}
#contents #main a:link {
	color: #3366FF;
	text-decoration: underline;
}
#contents #main a:visited {
	color: #9966FF;
	text-decoration: underline;
}
#contents #main a:hover {
	color: #6699FF;
	text-decoration: underline;
}
#contents #main a:active {
	color: #FF0000;
	text-decoration: none;
}

#contents #main p {
	margin: 0px;
	padding: 5px 0px;
	font-size: 12px;
	line-height: 14px;
}
#contents #main  ul {
	padding: 5px 0px;
	margin: 0px;

}
#contents #main li {
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 1px 10px 1px 20px;
	background: url(images/arrow.jpg) no-repeat left;
	list-style: none;
}
#contents #main a {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
#contents #main em {
	visibility: hidden;
	font-size: 9px;
	color: #3366CC;
}

#contents #main img {
	border-width: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

#contents #main h2 {
	font-size: 12px;
	margin: 0px;
	padding: 5px 0px;
	line-height: 12px;
	background: url(images/tab_intro_h2.jpg) no-repeat left;
	height: 35px;
}
#contents #main h3 {
	font-size: 18px;
	margin: 10px 0px 0px;
	line-height: 14px;
	background-image: url(images/icon_002C.html);
	background-repeat: no-repeat;
	background-position: left;
	padding: 5px 0px;
	color: #CC0000;
}
#contents #main h4 {
	font-size: 14px;
	margin: 0px;
	border-bottom: 2px solid #333333;
	padding: 5px 0px;
	color: #333333;
}
#contents #main h5 {
	font-size: 12px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-image: url(images/icon_srb.html);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 1em;
	line-height: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	font-weight: normal;
}

/*&#12501;&#12483;&#12479;&#12467;&#12531;&#12486;&#12490;*/
#footer {
	width: 780px;
	height: 95px;
	padding: 0px;
	margin: 15px 0px 0px;
	clear: both;
	border-top: 5px solid #666666;
}
#footer ul {
	margin: 0px;
	padding: 0px;
	list-style: url(none.html) none;
	clear: both;
}
#footer li {
	font-size: 11px;
	margin-right: 15px;
	text-align: right;
}
#footer p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
	height: auto;
}
#footer em {
	font-size: 9px;
	color: #3366CC;
	visibility: hidden;
}
#footer a:link {
	color: #333333;
	text-decoration: none;
}
#footer a:visited {
	color: #333333;
	text-decoration: none;
}
#footer a:hover {
	color: #6699FF;
	text-decoration: none;
}
#footer a:active {
	color: #FF0000;
	text-decoration: none;
}
#footer #bottomnavi {
	margin: 0px;
	height: 65px;
	padding: 0px;
	width: 780px;
	background: url(images/bottom_bg.jpg) no-repeat;
}
#footer #bottomnavi img {
	margin: 0px;
	padding: 0px 5px 0px 10px;
	border-width: 0px;
}
#footer #bottomnavi ul {
	margin: 0px;
	padding: 25px 0px 0px 10px;
}
#footer #bottomnavi li {
	list-style: none;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-size: 11px;
	display: block;
	float: left;
}
#footer #bottomnavi p {
	font-size: 11px;
}
address {
	margin: 0px;
	font-size: 11px;
	font-weight: bold;
	padding: 5px 0px;
	text-align: center;
	background: #CCCCCC;
	height: 20px;
}
.blue {
	color: #0000FF;
	font-weight: bold;
}
.brown {
	color: #996600;
}
